@font-face {
    font-family: 'Helvetica Neue LT Std, 93 Black Extended';
    src: url('../fonts/helvetica-neue-lt-std-93-black-extended.otf');
}

@font-face {
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    src: url('../fonts/helvetica-neue-lt-std-73-bold-extended.ttf');
}

@font-face {
    font-family: 'Helvetica Neue LT Std, 65 Medium';
    src: url('../fonts/helvetica-neue-lt-std-65-medium.otf');
}


/*
 * Custom translucent site header
 */

.site-header {
    background-color: rgba(0, 0, 0, 0.62);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    box-shadow: 0px 5px 6px #00000029;
    opacity: 1;
    backdrop-filter: blur(13px);
    -webkit-backdrop-filter: blur(13px);
}

.site-header a {
    color: #ffffff !important;
    font-size: 0.8rem;
    transition: ease-in-out color .35s;
}

.site-header a:hover {
    color: #ffffff;
    text-decoration: none;
}

.navbar-nav .active {
    transition: ease-in-out border-bottom .35s;
    border-bottom: .1em solid #ff0000;
}

.rojo {
    color: #FF0000;
    font-family: "Helvetica Neue LT Std, 93 Black Extended";
    font-size: 1.5rem;
}

.black {
    color: #000000;
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    font-size: 1rem;
}


/**
 Header options
*/

.logo-font {
    font-family: "Helvetica Neue LT Std, 93 Black Extended";
    letter-spacing: 0px;
    color: #FF3131;
    text-transform: uppercase;
    font-size: 2.2rem;
    opacity: 1;
}

.high-font {
    font-family: "Helvetica Neue LT Std, 93 Black Extended";
    letter-spacing: 0px;
    text-transform: uppercase;
    /* font-size: 2.2rem; */
    font-size: 1.7rem;
    opacity: 1;
}

.mid-font {
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    /* font-size: 1.7rem; */
    font-size: 1.5rem;
    width: 73%;
}

.low-font {
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    letter-spacing: 0px;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 800;
    opacity: 1;
}

.bx-mq-title {
    border-bottom: 2px solid #ffffff;
    width: 77%;
}

.bx-mq-title span {
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    letter-spacing: 0px;
    font-size: 1.1rem;
    color: #fff;
}

.bx-mq-cliente span {
    font-family: 'Helvetica Neue LT Std, 65 Medium';
    letter-spacing: 0;
    font-size: .8rem;
    color: #ffffff;
}

.bx-mq-description {
    font-family: 'Helvetica Neue LT Std, 65 Medium';
    letter-spacing: 0;
    font-size: .8rem;
    color: #ffffff;
}

.title-contact {
    font-size: 1.6rem;
    /* font-weight: 800 !important; */
}

.subtitle-contact {
    font-size: 1.5rem;
}

nav>div>ul>li>a {
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    font-size: 0.8rem;
}

.container {
    max-width: 960px;
}


/*
 * Extra utilities
 */

.flex-equal>* {
    -ms-flex: 1;
    flex: 1;
}

@media (min-width: 768px) {
    .flex-md-equal>* {
        -ms-flex: 1;
        flex: 1;
    }
    .title-contact {
        font-size: 2.5rem;
        /* font-weight: 800 !important; */
    }
}

.overflow-hidden {
    overflow: hidden;
}


/**
* Carousel css
*/

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.carousel-indicators .active {
    background-color: #FF2020;
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: .6s;
    transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
}

#carouselPrincipal .carousel-inner .carousel-caption {
    font-family: "Helvetica Neue LT Std, 93 Black Extended";
    transform: translateY(-50%);
    top: 300px !important;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 48px;
    height: 350px;
    width: 100%;
    right: 0;
    left: 0;
}

#carouselPrincipal .carousel-inner .carousel-caption p {
    font-family: 'Helvetica Neue LT Std, 73 Bold Extended';
    width: inherit;
    font-size: 1.3rem;
}

#carouselPrincipal ol.carousel-indicators {
    top: 81%;
}

#carouselPrincipal .carousel-indicators {
    left: 40vh;
}

#carouselPrincipal .carousel-inner .carousel-item {
    height: 100vh;
    font-size: 1rem;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.slide-wrapper {
    position: relative;
}

.block {
    padding-left: 15px;
}


/* .block-content {
    width: 100vh;
    height: 300px;
    background-color: rgba(0, 0, 0, 0.72);
    -webkit-backdrop-filter: saturate(1) blur(8px);
    backdrop-filter: saturate(1) blur(8px);
    box-shadow: 0px 5px 6px #00000029;
    opacity: 0.8;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    color: #fff;
} */

#carouselPrincipal .carousel-indicators {
    left: 0 !important;
}

@media(max-width: 767px) {
    a.navbar-brand {
        white-space: inherit;
        word-break: break-word;
        width: 50%;
    }
    .block {
        width: 50%;
        position: absolute;
        float: center;
    }
    .carousel-caption h2 {
        font-size: 1.3rem;
    }
    .carousel-caption p {
        font-size: 1rem !important;
        padding: 28px !important;
        padding-top: 0px !important;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .navbar {
        height: 80px;
    }
    #carouselPrincipal .carousel-inner .carousel-indicators {
        margin-left: 50%;
    }
    .block {
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
    }
    .brd-right {
        border-right: 2px solid #ff0105;
    }
}

@media (min-width: 992px) {
    .block {
        width: 50%;
    }
    .user-detail {
        height: 465px !important;
    }
    #carouselPrincipal .carousel-inner .carousel-caption {
        text-align: left;
        margin-top: -15%;
        margin-left: 52%;
    }
    #carouselPrincipal .carousel-inner .carousel-caption {
        font-family: "Helvetica Neue LT Std, 93 Black Extended";
        transform: initial;
        top: initial;
        background-color: initial;
        overflow: initial;
        padding-bottom: initial;
        padding-top: initial;
        height: initial;
        width: initial;
        left: initial;
        padding-right: 10%;
    }
    #carouselPrincipal .carousel-indicators {
        left: 40vh !important;
    }
    .block-content {
        position: absolute;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.72);
        -webkit-backdrop-filter: saturate(180%) blur(1.7rem);
        backdrop-filter: saturate(180%) blur(1.7rem);
        box-shadow: 0px 5px 6px #00000029;
        opacity: 0.8;
        backdrop-filter: blur(1.7rem);
        -webkit-backdrop-filter: blur(1.7rem);
        color: #fff;
    }
    .title-contact {
        font-size: 3.4rem;
        /* font-weight: 800 !important; */
    }
}

@media (min-width: 1200px) {
    .block {
        width: 50%;
    }
    #carouselPrincipal .carousel-inner .carousel-caption {
        text-align: left;
        margin-top: -8%;
        margin-left: 52%;
    }
}

@media (max-width: 900px) {
    .navbar-collapse,
    .navbar-nav {
        margin-right: 0px !important;
    }
}

#multi-item-example a.carousel-control {
    height: 15%;
    top: 45%;
    width: 5%;
}

.btn-circle {
    padding: 10px !important;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    opacity: 1 !important;
    border: none;
    box-shadow: 2px 4px 3px 0px rgba(0, 0, 0, 0.5);
    font-size: 2.4rem;
    position: relative;
    /* top: -62px; */
    top: inherit;
}

.btn-circle:hover {
    background-color: #ffffff !important;
}

.btn-circle i {
    position: relative;
    top: 6px;
    vertical-align: middle;
}

.btn-circle-sm {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 0.9rem;
}

.btn-circle-lg {
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 1.1rem;
}

.btn-circle-xl {
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 1.3rem;
}

.card-custom-wide {
    overflow: hidden;
    border: 0;
    width: 90%;
    box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
}

.card-custom-wide-img {
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card-custom-wide .card-custom-avatar img {
    position: absolute;
    top: 0.2%;
}

.box {
    border-top: 1px solid #ccc;
}

.top {
    box-shadow: 0 -5px 5px -5px #333;
}

.main-section {
    background-color: #fff;
}

.profile-header {
    background-color: #f9f9f9;
    margin-bottom: -25%;
    height: 150px;
}

.user-detail {
    color: #ffffff;
    margin: -50px 0px 30px 0px;
    margin: -35px 0px 0px 0px;
    background-color: #FF0105;
    height: auto;
}

.user-detail img {
    top: -50em;
}

.user-detail h5 {
    margin: 15px 0px 5px 0px;
}

.user-social-detail {
    padding: 15px 0px;
    background-color: #E74549;
}

.user-social-detail a i {
    color: #fff;
    font-size: 23px;
    padding: 0px 5px;
}

.no-scroll {
    overflow: hidden;
}

.nav-link {
    transition: all .3s ease-in;
    color: #fff;
}


/* 
a.nav-link:hover {
    color: #E74549 !important;
} */

.navbar {
    padding: 10px !important;
}

.navbar-brand {
    width: 670px;
}

.bg-content-1 {
    background-color: #f9f9f9;
}

.carousel-control-next,
.carousel-control-prev {
    opacity: 1 !important;
}

.carousel-control-next {
    /* right: -58px; */
    right: 0;
}

.carousel-control-prev {
    /* left: -87px; */
    left: 0;
}

.user-detail div h5 {
    font-weight: 700;
    margin-top: -10px !important;
}

.text-desc {
    font-size: 1.1rem;
    font-weight: 500;
    color: #6c757d;
    text-align: justify;
}

.text-desc-list li {
    margin-left: -21px;
    color: #6c757d;
    font-weight: 800;
    font-size: 1.2rem;
}

.navbar-brand {
    white-space: initial;
}

.navbar-brand p {
    width: 250px;
    margin-bottom: 0 !important;
    font-size: .7rem;
}

.bx-img-clientes img {
    width: 190px;
}

.frm-control-contact {
    background-color: #f9f9f9;
    color: #848484;
    border: none;
    border-bottom: 1px solid #707070;
    border-radius: initial;
}

.label-frm-contact {
    font-family: 'Helvetica Neue LT Std, 65 Medium';
    color: #B0B0B0 !important;
    font-size: 1.2rem;
    text-transform: uppercase;
    padding-bottom: 0 !important;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #FF4343;
    background-color: #FF4343;
}

.txtarea-contacto {
    color: #848484;
    border: initial;
    background-color: #F9F9F9;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
    border-radius: initial;
}

.btn-dsa {
    font-family: 'Helvetica Neue LT Std, 65 Medium';
    color: #fff;
    background-color: #E74549;
    border-color: #E74549;
    border-radius: 31px;
    padding: 8px 50px 8px 50px;
    font-size: 1.5rem;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.4);
}

.btn-dsa:hover {
    color: #FFF;
}

.control-slider-top {
    position: relative;
    top: -95px;
}

.control-slider-top a.carousel-control-prev {
    left: 22%;
}

.control-slider-top a.carousel-control-next {
    right: 22%;
}

.control-slider-top a.carousel-control-next,
.control-slider-top a.carousel-control-prev {
    bottom: initial;
}